Jump to content
Strawberry Orange Banana Lime Leaf Slate Sky Blueberry Grape Watermelon Chocolate Marble
Strawberry Orange Banana Lime Leaf Slate Sky Blueberry Grape Watermelon Chocolate Marble

MSFN is made available via donations, subscriptions and advertising revenue. The use of ad-blocking software hurts the site. Please disable ad-blocking software or set an exception for MSFN. Alternatively, register and become a site sponsor/subscriber and ads will be disabled automatically. 


Rhetro

Configuring XP for nLite to work through a virtual environment

Recommended Posts

Ah. I see..

So I'm better off installing this within the VM on the machine that I will be using for this purpose.

I'm going to attempt this today; carefully following all instructions ..

Thanks Jaclaz! And everyone else !!

Share this post


Link to post
Share on other sites

Hello

I'm sure everyone here is burned out on my ramblings....

This doesn't look that complicated. However...I've been coming across some problems with the windows update feature. Namely with a certain error code --Error number: 0x8024D001--that won't let me update in internet explorer. I'm researching this issue. I guess there's no point in really taking this further until this gets resolved..

I'll report back once I do..

thanks

Share this post


Link to post
Share on other sites

That is a "known" issue, in some cases installing the whole mass of bloat that Internet Explorer 8 represents is needed, in some cases it is just a matter of updating the updater utility.

Some useful links here:

http://social.technet.microsoft.com/Forums/windows/en-US/95b492d1-26e2-41bb-a7e5-86bb938997a1/xp-sp3-windows-update-error-number-0x8024d001?forum=itproxpsp

It is one of those thing that noone actually managed to get the actual reason why (and proper fix) AFAIK. :(

This one should be the "official" method :unsure::

http://support.microsoft.com/kb/968002/en-us

jaclaz

Share this post


Link to post
Share on other sites

Wow. Finally, I almost said screw it, and thought about upgrading to Windows 7. But it finally took with the IE 8 bloat install. Right now, my Parallels VHD is at at whopping 8.12 G.. included with AVG, and Office XP

So, I guess I'm ready to begin..

Share this post


Link to post
Share on other sites

I'm trying to configure an old XP Pro SP1a CD to include SP3 but any changes I make using nLite seems to cause problems when installing under Oracle's Virtualbox. Specifically I cannot install the Guest Extensions. If I use a later CD that already has SP3 included, the Extensions will install. I don't know if this is specific to the old XP CD, but the problem seems to be registry specific. I tried all sorts of customizing including just adding SP3, any thoughts:

I've attached my latest ini configuration...

LAST SESSION.INI

Share this post


Link to post
Share on other sites

The site says that for XP, "All versions, editions and service packs are fully supported". Is your SP1a cd an original ? ANd the obvious... why don't you use your SP3 cd ...as it works?

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.

×